### Property

# Adw LeafletPage:name

deprecated: 1.4

#### Declaration

    property name: utf8 [ read, write ]

#### Description [src]

The name of the child page.

Type:`gchar*`

Deprecated since: 1.4

See the migration guide

Default value | NULL
Getter method | `adw_leaflet_page_get_name()`
Setter method | `adw_leaflet_page_set_name()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no